ul#mainNav1, ul#mainNav2, ul#mainNav3 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	width: 220px;
	background-color: transparent;
	display: block;
}
#mainNav1 a {
	display: block;
	color: #0092bc;
	/*font-family: "klavika-web", sans-serif;*/
	font-size: 20px;
	line-height: 21px;
	font-weight: normal;
	text-decoration: none;
	list-style-type: none;
	border-bottom: none;
	padding: 0 0 20px 0;
	/*padding: 10px 0px 10px 0;*/
	margin: 0 0 0 0;
}
#mainNav2 a {
	display: block;
	color: #0092bc;
	/*font-family: "klavika-web", sans-serif;*/
	font-size: 16px;
	line-height: inherit;
	font-weight: normal;
	text-decoration: none;
	list-style-type: none;
	border-bottom: none;
	padding: 0 0 20px 0;
	/*padding: 10px 0px 10px 0;*/
	margin: 0 0 0 0;
}
#mainNav3 a {
	display: block;
	color: #0092bc;
	/*font-family: "klavika-web", sans-serif;*/
	font-size: 14px;
	line-height: inherit;
	font-weight: normal;
	text-decoration: none;
	list-style-type: none;
	border-bottom: none;
	padding: 0 0 20px 0;
	/*padding: 10px 0px 10px 0;*/
	margin: 0 0 0 0;
}
#mainNav1 li, #mainNav2 li, #mainNav3 li {
	display: inline;
}

/*Start Tier 2*/
ul#mainNavTier2 {
	margin: 0 0 0 0;
	padding: 0 0 12px 0;
}
#mainNavTier2 a {
	display: block;
	color: #0092bc;
	font-size: 14px;
	line-height: inherit;
	font-weight: normal;
	text-decoration: none;
	list-style-type: none;
	/*border-bottom: 1px dotted #788995;*/
	padding: 0 0px 10px 20px;
	margin: 0 0 0 0;
}
#mainNavTier2 li {
	display: inline;
	padding: 0 0 0 0;
}

/* Start Tier 3 */
ul#mainNavTier3 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}
#mainNavTier3 a {
	display: block;
	color: #0092bc;
	font-size: 14px;
	line-height: inherit;
	font-weight: normal;
	text-decoration: none;
	list-style-type: none;
	/*border-bottom: 1px dotted #788995;*/
	padding: 0 0px 10px 40px;
	margin: 0 0 0 0;
}
#mainNavTier3 li {
	display: inline;
	padding: 0 0 0 0;
}

#mainNav1 a:hover, #mainNav2 a:hover, #mainNav3 a:hover {
	text-decoration: underline;
}
#mainNav1 a.navon:link, #mainNav1 a.navon:visited {
	color: #003e51;
}



/*



A.nav:link {

	COLOR: #0066CC;

	FONT-FAMILY: Arial, Helvetica, sans-serif;

	FONT-SIZE: 11px;

	FONT-WEIGHT: 500;

	TEXT-DECORATION: none

}

A.nav:visited {

	COLOR: #0066CC;

	FONT-FAMILY: Arial, Helvetica, sans-serif;

	FONT-SIZE: 11px;

	FONT-WEIGHT: 500;

	TEXT-DECORATION: none

}

A.nav:hover {

	COLOR: #FF9933;

	FONT-FAMILY: Arial, Helvetica, sans-serif;

	FONT-SIZE: 11px;

	FONT-WEIGHT: 500;

	TEXT-DECORATION: none

}

A.navon:link {

	COLOR: #FF9933;

	FONT-FAMILY: Arial, Helvetica, sans-serif;

	FONT-SIZE: 11px;

	FONT-WEIGHT: 900;

	TEXT-DECORATION: none;

}

A.navon:visited {

	COLOR: #FF9933;

	FONT-FAMILY: Arial, Helvetica, sans-serif;

	FONT-SIZE: 11px;

	FONT-WEIGHT: 900;

	TEXT-DECORATION: none

}

A.navon:hover {

	COLOR: #FF9933;

	FONT-FAMILY: Arial, Helvetica, sans-serif;

	FONT-SIZE: 11px;

	FONT-WEIGHT: 900;

	TEXT-DECORATION: none

}



*/
